body {
	margin: 0;
	padding: 0;
}

* {
	font-family: "\5FAE\8F6F\96C5\9ED1", "Microsoft Yahei", "SimSun", "????", "Arial Narrow";
	border: none;
}

#header {
	width: 100%;
	/*height: 318px;*/
	position: relative;
	/*background: url("bg.jpg");
	background-position: center;
	background-repeat: repeat-x;
	background-size: 100% 100%;*/
}
#header>img{width:100%;}

#hBorder {
	position: absolute;
	bottom: 0px;
	background: #404040;
}

#body {
	width: 100%;
	position: relative;
	min-height: 60vh;
	/*height: 100px;*/
}

.centerBar {
	width: 834px;
	margin: 0 auto;
	position: relative;
}

#header .centerBar {
	text-align: center !important;
}
#header .centerBar img {
	height: 100%;
	margin: 0;
	text-align: center !important;;
	overflow: hidden;
}

#header .centerBar p {
	height: 55px;
	line-height: 55px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	float: right;
	color: #ffffff;
}

#kly {
	margin: 35px 0 0;
}

.centerBar ul {
	margin: 35px auto 50px;
	padding: 0;
	width: 897px;
}

.cl {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	/*display: none;*/
}

#header .centerBar p a {
	color: #ffffff;
	text-decoration: none;
}

.centerBar ul li {
	list-style: none;
	padding: 0 0 50px 0;
	border-bottom: 2px #cccccc solid;
}

.centerBar ul li .textBox {
	margin: 13px 0 23px 0;
	line-height: 24px;
	font-size: 16px;
}

.centerBar ul li .time {
	margin: 0;
	padding: 0;
	color: #666666;
	font-size: 14px;
	line-height: 14px;
}
.centerBar ul li img {
	width:500px;
	height:284px;
}

.centerBar ul li .textBox a {
	margin: 0;
	padding: 0;
	color: #cc0000;
	text-decoration: none;
}

.centerBar ul li h1, .centerBar ul li h1 a {
	margin: 0 0 0 0;
	padding: 0;
	list-style: none;
	font-size: 20px;
	color: rgb(51, 51, 51);
	font-weight: bold;
	line-height: 48px;
	text-align: left;
	text-decoration: none;
	z-index: 7;
}

/*"foot_style"*/
#foot {
	background: none repeat scroll 0 0 #342c2a;
	border-top: 9px solid #b61606;
	height: 222px;
	margin-top: 75px;
	position: relative;
	width: 100%;
	display:none;
}

.foot_sub_cont {
	width: 1002px;
	margin: 23px auto 0;
	text-align: center !important;
	color: #999999;
	line-height: 30px;
	font-size: 14px;
}

#foot img {
	margin: 0 10px;
	display: inline;
}

#go_back {
	display: none;
	position: fixed;
	top: 90%;
	right: 10px;
	width: 60px;
	height: 40px;
	z-index: 998;
	background: #CCCCCC url("http://www.rmzxb.com.cn/images/2015zt/0120qglh/orbittest/goback.png") no-repeat;
}




	#footer {
		height: 113px;
		background: #eeeeee;
		margin-top: 134px;
		padding-top: 60px;
	}

	#footer p {
		color: #666666;
		line-height: 26px;
		text-align: center;
		font-size: 12px;
	}